ayuda

  • Iniciador del tema Anonymous
  • Fecha de inicio
Estado
Cerrado para nuevas respuestas.
A

Anonymous

Invitado
nesecito ayuda veran miren yo toy queriendo habrir el server con hiper-ao no que es ese que usa los commandos /genio /touch todos esos pero cuando lo habro me tira eror en mapas q ago?
 

^[GS]^

GS-Zone Admin
Administrador
si lo estas queriendo abrir con el Cliente 0.113 o 0.11.4 siempre te va a dar ese error :p prueba con el Cliente 0.11.2 ;)
Si lo que te da el error es el servidor :S entonces seguro lo estas queriendo hacer andar en Windows 98 o ME, y no va a funcionar :(
 

Shura

Dragón Ancestral Lvl 2
yo me pregiunto porq posteas en ao ready sobre hiper-ao ¬¬

lo muevo a problemas tecnicos = hiper era la competencia :p no digo es porq ya murio el desarrollo de los hiper xD
 
Estado
Cerrado para nuevas respuestas.
Arriba